Subject: Re: [6pack] Help needed, TR250 engine rebuild oil pressure problems

From: Dale <[email-masked]>
Date: Sun, 15 Sep 2013 04:24:30 -0700 (PDT)

Andrew
 
Try putting a roll pin in the external line to the head. This will
still allow oil to feed to the valve train but give the rest of the engine
more pressure. I have heard that the external line over feeds the valve train
and this fix serves two purposes. Slowing the amount of oil to the top end and
giving much needed pressure to the rest of the engine.
 
Dale
________________________________
From: Andrew Packard <[email-masked]>
To:
6 Digest <[email-masked]>; [email-masked] 
Sent: Saturday, September
14, 2013 8:55 PM
Subject: [6pack] Help needed, TR250 engine rebuild oil
pressure problems

Hello Triumph problem solvers.

I nearly have my TR250
ready for Triumphest/VTR after an engine rebuild.  I'm
trying to solve a
problem now with maintaining consistent oil pressure.  When
I first ran the
car after the rebuild, the 20 minutes at 2000 rpm start, I had
Castrol 5W30
and ZDDP additive.  After the engine really got up to
temperature, I had
trouble with maintaining oil pressure, dropping way down
close to zero at
idle.  A mechanic friend of mine checked it out with me and
with the rocker
cover off, we saw little flow at the rockers at idle.  I had
an external
oiling line on my shelf so I added that and saw very good flow at
start up
when oil pressure was about 65 and settled down to just under 50 as
it started
to get warm, but continued to drop to the same near zero level once
it was at
temperature.

Today I changed the oil to 20W50 Castrol with Lucas ZDDP
break-in additive.
Same symptoms.  I drove the car about four miles near my
house and at
temperature, I was running at 20-25 psi when driving, dropping to
near zero at
stop signs.  When I arrived home, I removed the quite hot valve
cover oil fill
cap and started the car.  Very little oil was dancing around,
if any, at idle.
I revved the car a bit and saw sufficient oil flowing and
splattering in
there.

Now I don't know what to do.  I have the braided oil
pressure line from TSI.
I don't think my gauge is bad with oil flow symptoms
consistent with the
pressure readings.  Could the oil pressure regulator be an
issue?  Mine is
relatively new from BPNW.  I do have a second one I could swap
in.  The oil
pump was new with the rebuild.

Any advice or guidance is
appreciated.

Andy Packard
CD6746L
President - Triumph Travelers
Autocross
Chair - 2013 Triumphest/VTR

________________________________________
[email-masked]

Archive:
Unsubscribe:
http://autox.team.net/mailman/options/6pack/[email-masked]

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

---

From: robert fabie <[email-masked]>
Date: Mon, 16 Sep 2013 18:09:38 -0400

Andrew,
Contact the person who rebuilt the engine. The oil pressure problem you
describe will not be solved with a roll pin, or by changing the viscosity
of the oil. It very well could be a bad oil pump. It could be defective or
improperly installed. If the one you removed was up to spec and working
fine, that's the first thing I would revert back to. I assume all the
bearing tolerances were checked with plastic-gauge, are correct and were
properly installed. I'm sure you checked for the screw that holds the
rockers in place. If it's missing, oil to the rocker assembly is greatly
compromised, but even this would not account for the oil pressure you're
reporting since the oil pressure is read at the block.
Please let us know what you find.
Best,
Bob Fabie
'75

On Sat, Sep 14, 2013 at 8:55 PM, Andrew Packard <[email-masked]> wrote:

> I nearly have my TR250 ready for Triumphest/VTR after an engine rebuild.
>  I'm
> trying to solve a problem now with maintaining consistent oil pressure.
>  When
> I first ran the car after the rebuild, the 20 minutes at 2000 rpm start, I
> had
> Castrol 5W30 and ZDDP additive.  After the engine really got up to
> temperature, I had trouble with maintaining oil pressure, dropping way down
> close to zero at idle.  A mechanic friend of mine checked it out with me
> and
> with the rocker cover off, we saw little flow at the rockers at idle.  I
> had
> an external oiling line on my shelf so I added that and saw very good flow
> at
> start up when oil pressure was about 65 and settled down to just under 50
> as
> it started to get warm, but continued to drop to the same near zero level
> once
> it was at temperature.
>
> Today I changed the oil to 20W50 Castrol with Lucas ZDDP break-in additive.
> Same symptoms.  I drove the car about four miles near my house and at
> temperature, I was running at 20-25 psi when driving, dropping to near
> zero at
> stop signs.  When I arrived home, I removed the quite hot valve cover oil
> fill
> cap and started the car.  Very little oil was dancing around, if any, at
> idle.
> I revved the car a bit and saw sufficient oil flowing and splattering in
> there.
>
> Now I don't know what to do.  I have the braided oil pressure line from
> TSI.
> I don't think my gauge is bad with oil flow symptoms consistent with the
> pressure readings.  Could the oil pressure regulator be an issue?  Mine is
> relatively new from BPNW.  I do have a second one I could swap in.  The oil
> Any advice or guidance is appreciated.
>
> Andy Packard
> CD6746L
> Autocross Chair - 2013 Triumphest/VTR
>
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]

---

From: Andrew Packard <[email-masked]>
Date: Mon, 16 Sep 2013 20:37:15 -0700

Thanks to all for the great responses to my oil pressure issue.  With all of
your responses I have a nice progression of items to check from least to most
invasive.
To answer several questions you have asked for clarification, here are my
answers.
Spin on oil filter with Wix 51516 filter.
No oil cooler.
Engine block was magnafluxed.
Goodparts roller rockers with screw in tact.
New oil pump replaced somewhat new pump that had scoring.  I did not check the
clearances of the pump prior or during installation.
No cam shaft bearings.
pistons are 40 over with 10.25:1 compression per Kas's measurements in the
prep manual.

I will update the group when I have a chance to investigate further later this
week.
Thanks and I hope to see many of you at Triumphest/VTR!

Andy Packard
CD6746L

On Sep 15, 2013, at 6:41 AM, Irv Korey wrote:

> Andy,
>
> The spring in the oil pressure relief valve weakens with age. You said it
was relatively new, but we all know that new parts are not the same quality as
the original parts. Perhaps that is your issue? You can check this by putting
a washer under the spring to act as a shim. If your pressure readings go up
then you need a new spring in there.
>
> Re-reading your post, I see you put in a new oil pump. Referring back to my
above statement that the new parts are not always equal in quality to the old
parts, I would suggest swapping the old pump back in and see what happens. I
KNOW that there have been some issues with the new pumps. I don't remember the
particulars, but some people had complete failures with the currently
available pumps. I'm pretty sure I read somewhere (6-Pack Forum maybe) that
blueprinting the oem pumps was actually preferred using the new pumps.
>
> The braided line from Ted should not have an effect on your pressure
readings.
>
> HTH and good luck. I'll see you in a couple of weeks.
>
> Irv Korey

[email-masked]

---

From: Larry Young <[email-masked]>
Date: Tue, 17 Sep 2013 12:33:49 -0500

I have a TR250 that I have had since new.  It was showing the same 
problems for some time before I finally did something about it. I 
assumed the bearings were worn out, so at 110,000 miles I tore it down 
for a rebuild.  It was in excellent shape considering the mileage (with 
no overdrive).  The bearing journals showed a small amount of wear, but 
were well within the wear limits and the cylinders were showing marginal 
taper. This is a mostly stock motor, so we went 0.020 over (or maybe 
0.030) on the cylinders and installed new bearings, but did not grind 
the crank or install cam bearings. With the small amount of wear 
elsewhere, I thought cam bearings could wait until the next time around. 
We put a new oil pump in it, because the TR250 pump is said to be 
marginal.  After the rebuild, it was still showing some of these 
symptoms but to a lesser degree.  I got new relief valve springs, both 
stock and "heavy duty".  The relief valve on these engines does not seem 
to be up to the task, because with 20-50 oil, it pegs the pressure gauge 
at startup, but then settles down to about 40 - 45 psi at 2,500 rpm (on 
a 100 degree day) with the heavy duty springs.  The pressure is about 5 
psi less than with the stock spring. I believe the manual calls for 
something like 40 to 60 psi at 2,000. It still shows the very low 
pressure at 800 rpm idle.  The relief valve is probably not open at 
idle.  I believe this is just a basic engine design issue. Perhaps since 
this engine grew from a much smaller one, the oiling system did not keep 
pace.  Cam bearings may help the problem, but installation is nontrivial 
since the block must be line bored. As long as you are getting good flow 
to the rockers at running speed, I would not worry too much about rocker 
lubrication at idle.  I do not use an external line to the rockers, 
because that would further reduce the oil pressure and oil flow to the 
bearings, which is much more critical than the rockers.  The best 
solution would be a higher volume pump.  The later TR6 pumps are 
supposed to be better, but I couldn't tell any major difference.  Is 
there a higher volume pump available?  A larger capacity relief valve 
would also be an improvement.

Ed Barnard  mentioned a cracked block issue.  I believe mine was crack 
tested, but will have to check with the machine shop.

Larry Young

On 9/14/2013 7:55 PM, Andrew Packard wrote:
> I nearly have my TR250 ready for Triumphest/VTR after an engine rebuild.  I'm
> trying to solve a problem now with maintaining consistent oil pressure.  When
> I first ran the car after the rebuild, the 20 minutes at 2000 rpm start, I had
> close to zero at idle.  A mechanic friend of mine checked it out with me and
> with the rocker cover off, we saw little flow at the rockers at idle.  I had
> an external oiling line on my shelf so I added that and saw very good flow at
> start up when oil pressure was about 65 and settled down to just under 50 as
> it started to get warm, but continued to drop to the same near zero level once
> it was at temperature.
>
> temperature, I was running at 20-25 psi when driving, dropping to near zero at
> stop signs.  When I arrived home, I removed the quite hot valve cover oil fill
> cap and started the car.  Very little oil was dancing around, if any, at idle.
> Now I don't know what to do.  I have the braided oil pressure line from TSI.
> Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

[email-masked]